{
  "verseBefore": "Atêq kaluh varơuq nưq gô hloq muuyq Kơy Yaak Kadrơơy xing plêêk pôôt. Kơy e da uuh qwuyen kôt, ji tađnah tađnaak kơy a'nhee tađnah tol vari.",
  "verseAfter": "Atêq kaluh varơuq nưq gô hloq muuyq kơy yaak kadrơơy kahrii pôôt xing plêêk, e da uuh qwuyen thier kôt, ji vari jah xaraar tađnah xing tađnah tađnaak ku kơy ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-08-16T03:50:48.557Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
